Dependencies:
- 'on': ['Linux', 'FreeBSD']
  'require':
    'frameworks/extra-cmake-modules': '@same'
    'libraries/plasma-wayland-protocols': '@stable'
    'third-party/wayland': '@latest'
    'third-party/wayland-protocols': '@latest'

Options:
  test-before-installing: True
  require-passing-tests-on: [ 'Linux', 'FreeBSD' ]
